
C# - 다국어 개발
다국어 지원다국어 번역http://www.codeproject.com/KB/locale/DotNet_Resx_Translator.aspx주의사항 - spring.net 사용시얼마전 개발한 어플의 로그인 창에 언어를 선택하도록 개발하였는데.. 이미 Spring.net에서 각 winform들과 library들이 한국어로 초기화 되어 생성되어 있는 상태이므로, 로그인창에서 cultureInfo를 영어로 바꾸어도 처음…

다국어 지원다국어 번역http://www.codeproject.com/KB/locale/DotNet_Resx_Translator.aspx주의사항 - spring.net 사용시얼마전 개발한 어플의 로그인 창에 언어를 선택하도록 개발하였는데.. 이미 Spring.net에서 각 winform들과 library들이 한국어로 초기화 되어 생성되어 있는 상태이므로, 로그인창에서 cultureInfo를 영어로 바꾸어도 처음…

IP SecIP Sec 개요Encapsulated security payload and authentication header Name ESP AH 뜻 Encapsulated Security Payload Authentication Header 규격 RFC 4303, RFC 2406 RFC 4302, RFC 2402 보안성 무결성/기밀성…

Non-access stratum (NAS) 개요NAS - EPS mobility managementNAS - EPS session managementNAS - Message structureSecurity-protected NAS messagesMessage 전송확장성 & 하위 호환성

S1-AP 개요S1-AP가 제공하는 기능

LTE 관련된 약어들이 맨날 헷갈려서 정리해봤습니다.자료는 http://blog.naver.com/netmaniascom 에서의 문서들을 참고하였습니다. 약어 설명 AES Advanced Encryption Standard AKA Authentication and Key Agreement AMBR Aggregated Maximum Bit Rate APN Access Point Name…

출처 :

LTE SON 기술HeNB SON 개요 HeNB SON 요소기술 #1 - 구성정보 자동설정 (전원을 켜고 운용 전 상태) HeNB SON 요소기술 #2 - 운용정보 자동설정 (운용 상태)HeNB 사용자 접근 모드HeNB…

출처 : 모르겠어요.

출처 : 모르겠어요..

기본용어Cellular 진화LTE 개요LTE 주요특징LTE 기술 사항 (정리중)